@charset "utf-8";
/* reset */
.lp-jumbotron p,
.lp-section p {
  margin-bottom: auto;
}
/* border-wrap */
.lp-border-wrap {
  margin: 20px auto 0;
  max-width: 970px;
  width: 100%;
  border: 1px solid #c8c8c8;
}

/* jumbotron */
.lp-jumbotron .lp-jumbotron-mainImage {
  margin-top: 30px;
  text-align: center;
}
.lp-jumbotron .lp-jumbotron-textGroup {
  padding-top: 50px;
}
.lp-jumbotron .lp-jumbotron-textGroup .lp-jumbotron-series {
  font-weight: 600;
}
.lp-jumbotron .lp-jumbotron-textGroup .lp-jumbotron-series .lp-jumbotron-seriesName-lead {
  display: block;
  text-align: center;
  font-size: 80px;
  line-height: 1.2em;
}
.lp-jumbotron .lp-jumbotron-textGroup .lp-jumbotron-series .lp-jumbotron-seriesName-lead02 {
  display: block;
  margin-top: 10px;
  color: #e11220;
  text-align: center;
  font-size: 50px;
}
.lp-jumbotron .lp-jumbotron-textGroup .lp-jumbotron-cvOuter {
  margin-top: 25px;
  text-align: center;
}
.lp-buttonConversion {
  display: inline-block;
  max-width: 100%;
  background: #e60012;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 2rem;
  line-height: 1.4em;
}
.lp-buttonConversion-body {
  display: flex;
  align-items: center;
  padding: 12px 8px 12px 24px;
  padding-left: 24px;
}
.lp-buttonConversion.of-download .lp-buttonConversion-body,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}
.lp-buttonConversion.of-download .lp-buttonConversion-body::before,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
  position: absolute;
  top: 50%;
  left: 24px;
  display: block;
  width: 19px;
  height: 18px;
  content: "";
  transform: translateY(-50%);
}
.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
  background: url("../../img/common/icon_textbutton_download_trans_l.png") no-repeat center center;
}
.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_anc.png") no-repeat center center;
}
.lp-buttonConversion-text {
  margin-right: 16px;
}
.lp-buttonConversion-image {
  margin: -22px 0;
  border: 1px solid #ccc;
}

/* section */
.lp-section {
  overflow: hidden;
}
.lp-section img {
  max-width: 100%;
}

/* selectSeries */
.lp-section.of-selectSeries .lp-section-body {
  padding: 40px 30px 50px;
}
.lp-section.of-selectSeries .lp-section-body .lp-section-title {
  margin-bottom: 45px;
  color: #e11220;
  text-align: center;
  font-weight: 600;
  font-size: 50px;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 {
  display: flex;
  justify-content: space-between;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem {
  max-width: 425px;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-lead {
  margin-bottom: 25px;
  text-align: left;
  font-size: 30px;
  line-height: 1.4em;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem.box-im .selectSeries-colBox-lead {
  color: #136113;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem.box-lm .selectSeries-colBox-lead {
  color: #203767;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox01 {
  margin-bottom: 15px;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox01 .figure-box-cap {
  padding: 10px;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 24px;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem.box-im .selectSeries-colBox-imgBox01 .figure-box-cap {
  background: #136113;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem.box-lm .selectSeries-colBox-imgBox01 .figure-box-cap {
  background: #203767;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox02 {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  margin-bottom: 30px;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox02 .figure-box {
  width: 176px;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox02 .imgBox02-textGroup {
  width: 230px;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox02 .imgBox02-textGroup .imgBox02-textGroup-title {
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 18px;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox02 .imgBox02-textGroup .imgBox02-textGroup-text {
  font-size: 18px;
}
.lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-cvOuter {
  text-align: center;
}


@media screen and (max-width: 849px) {
  /* border-wrap */
  .lp-border-wrap {
    margin: 0;
    border: none;
  }

  /* jumbotron */
  .lp-jumbotron .lp-jumbotron-body {
    padding: 0 5vw;
  }
  .lp-jumbotron .lp-jumbotron-textGroup .lp-jumbotron-series .lp-jumbotron-seriesName-lead {
    font-size: 40px;
  }
  .lp-jumbotron .lp-jumbotron-textGroup .lp-jumbotron-series .lp-jumbotron-seriesName-lead02 {
    margin-top: 1vw;
    font-size: 35px;
  }

  /* selectSeries */
  .lp-section.of-selectSeries .lp-section-body {
    padding: 8vw 5vw 10vw;
  }
  .lp-section.of-selectSeries .lp-section-body .lp-section-title {
    margin-bottom: 6vw;
    text-align: center;
    font-size: 30px;
  }
  .lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 {
    flex-direction: column;
  }
  .lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem {
    margin: 0 auto;
  }
  .lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem.box-lm {
    margin-top: 8vw;
  }
  .lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox01 {
    margin-bottom: 5vw;
  }
  .lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox01 .figure-box-cap {
    font-size: 18px;
  }
  .lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox02 {
    flex-direction: column;
    margin-bottom: 8vw;
  }
  .lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox02 .imgBox02-textGroup,
  .lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox02 .figure-box {
    width: 100%;
  }
  .lp-section.of-selectSeries .lp-section-body .selectSeries-colBox.of-col2 .lp-section-colItem .selectSeries-colBox-imgBox02 .figure-box {
    margin-top: 5vw;
  }
}
